<?php
	//**DATABASE**\\
	define("HOST", "192.168.1.3");    
	define("USER", "projectgroepa6");   
	define("PASSWORD", "interneta6radio");   
	define("DATABASE", "projectgroepa6"); 
	
	define('SESSION_TIME', '02:00:00'); 
	 

